<% include ../modules %>
    <link href="/css/event.css" rel="stylesheet">
    <title>Eventos | Grupo de Investigación Sirius</title>
</head>
  <% include ../social %>
  <% include ../navbar %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
      <div class="ui main center aligned container">
        <h1 class="ui header quicksand">DATOS DEL EVENTO</h1>
      </div>
      <br /><br />
      <div class="ui grid container">
        <div class="ui two column centered stackable grid">
          <div class="column">
            <div id="formEvent" class="ui form">
              <div class="fluid field">
                <label>Nombre</label>
                <input name="title" placeholder="Nombre" id="name" readonly type="text">
              </div>
              <div class="fluid field">
                <label>Fecha de Inicio</label>
                <div class="ui input left icon">
                  <i class="calendar icon"></i>
                  <input type="text" placeholder="Inicio" id="startDate" readonly>
                </div>
              </div>
              <div class="fluid field">
                <label>Fecha de Finalización</label>
                <div class="ui input left icon">
                  <i class="calendar icon"></i>
                  <input type="text" placeholder="Fin" id="finishDate" readonly>
                </div>
              </div>
              <div class="fluid field">
                <label>Autores</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <span id="registered"></span>
                </div>
              </div>
              <!--<div class="fluid field">
                <label>Otros Autores</label>
                <span id="others"></span>
              </div>-->
              <div class="fluid field">
                <label>Tags</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <span id="tags"></span>
                </div>
              </div>
              <div class="fluid field">
                <label>Sitio</label>
                <input name="title" placeholder="Sitio" id="place" readonly type="text">
              </div>
              <div class="fluid field">
                <label>Recursos</label>
                <div class="ui fluid tags multiple search selection dropdown">
                  <span id="resources"></span>
                </div>
              </div>
              <div class="fluid field">
                <label>Imagen del Evento</label>
                <img id="photo" width="200" height="200">
              </div>
              <div class="fluid field">
                <label>Descripción del Evento</label>
                <textarea id="description" readonly></textarea>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>
    $('.ui.dropdown').dropdown();
    $('#multi-select').dropdown();
    $('.tags').dropdown({
      allowAdditions: true
    });
  </script>

<% include ../footer %>
